.footer-bottom {
  background: #0d4072;

  .copyright {
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;

    p {
      color: rgba(255, 255, 255, 0.6);
      font-size: 13px;
      margin-bottom: 0;

      @include mobile {
        font-size: 10px;
      }
    }
  }
}

.footer-main {
  background: $primary-color;
  padding: 80px 0;

  @include mobile {
    padding-bottom: 0;
  }

  .contact-info {
    padding: 20px 0;

    @include mobile {
      padding-top: 40px;
    }

    .contact-title {
      h3 {
        font-family: Prompt-Bold, sans-serif;
        font-size: 16px;
        font-weight: 900;
        color: #fff;
        text-transform: uppercase;
      }
    }

    p {
      font-size: 15px;
      line-height: 1.35;
      letter-spacing: 0.9px;
      color: #fff;
      opacity: 0.6;
    }

    .contact-address {
      display: flex;

      p {
        &:first-child {
          opacity: 1;
          min-width: 84px;
        }
      }
    }
  }

  .iso {
    padding: 38px 0;
    display: flex;
    align-items: center;
    justify-content: center;

    img {
      width: 90px;
      height: auto;
    }
  }

  .nav-footer-menu {
    padding: 38px 0;

    ul {
      display: flex;
      flex-direction: column;

      li {
        margin-bottom: 14px;

        a {
          color: rgba(255, 255, 255, 0.6);
          font-size: 15px;

          &:hover {
            color: #fff;
          }
        }
      }
    }
  }
}

